Subject: Re: [BEHAVE] requirements-update slides

From: ivan c <[email-masked]>
Date: Mon, 29 Jul 2013 15:03:03 +0200

On Mon, 29 Jul 2013 08:24:33 +0200, Simon Perreault
<[email-masked]> wrote:
> (previous mail sent by mistake)
> 
> This is what I have.
> 
> Co-authors, let me know if anything needs changing.
> 
> Ivan, the BEHAVE meeting is today. See here:
> https://tools.ietf.org/wg/behave/agenda
> 
> Please have a look especially at slide titled "Proposal B". I tried to 
> capture your proposal, but I'm sure I didn't do it perfectly. Let me 
> know if you could provide a better description.
> 
> Remote attending is possible. There is an audio stream:
> http://ietf87streaming.dnsalias.net/ietf/ietf872.m3u
> 
> and a jabber chatroom: xmpp:[email-masked]?join
> 
> You can ask questions in the jabber chatroom and people will relay them 
> to the mic.
> 
> Simon

About the proposal A:
The "MAY do EDM" seems reasonable at first but one shortcoming is the "how
to determine this is out of scope" because in general, it is not possible
to classify a protocol based on network traffic (by DPI or behavioral
observations). For example, P2P applications often wrap their traffic in
HTTP or HTTPS to avoid blocking or throttling by the ISP. 
Also, non-P2P applications will generally use new ephemeral ports for each
new communication anyway, so I would suspect the real-world use cases for
this to be empty.

About the proposal B:
This captures accurately some of the ideas we exchanged on this mailing
list.
I'm going to write a structured text about the topic to translate these
ideas into something consistent. Give it a day or two.

-- 
_Ivan Chollet_